
D4Science Infrastructure - Upgrade #1070

Upgrade # 1069 (Closed): D4Science Infrastructure Upgrade to gCube 3.9.0

FARM VO upgrade to gCube 3.9.0

Oct 19, 2015 12:47 PM - Massimiliano Assante

Status: Closed Start date: Oct 19, 2015

Priority: Normal Due date: Oct 30, 2015

Assignee: Roberto Cirillo % Done: 100%

Target version: D4Science Infrastructure Upgrade to

gCube 3.9.0

  

Infrastructure: Production   

Description

This ticket keeps track of the D4Science infrastructure upgrades to gCube 3.9.0 for the FARM Virtual Organisation 

Related issues:

Related to D4Science Infrastructure - Support #997: TimeSeries Service undepl... Closed Oct 13, 2015

History

#1 - Nov 05, 2015 11:05 AM - Roberto Cirillo

Hosting Nodes

GHN to clean and upgrade

All GHN should be upgraded to version 6.0.0 except for following nodes:

node24.p.d4science.research-infrastructures.eu

node26.p.d4science.research-infrastructures.eu

upgrade script: https://wiki.d4science.org/index.php?title=GHN_upgrade_600

GHN to dismiss

(CNR) DONE node28.p.d4science.research-infrastructures.eu (TimeSeries)

WHN

All WHN should be upgraded to version 1.2.5

gCore Services

(CNR) DONE node44.p.d4science.research-infrastructures.eu: upgrade VRE-Modeler

#2 - Nov 05, 2015 12:27 PM - Roberto Cirillo

- Related to Support #997: TimeSeries Service undeployment  added

#3 - Nov 05, 2015 05:57 PM - Roberto Cirillo

- Status changed from New to Planned

#4 - Dec 16, 2015 12:05 PM - Roberto Cirillo

- % Done changed from 0 to 100

#5 - Jan 11, 2016 05:10 PM - Roberto Cirillo

- Status changed from Planned to In Progress

#6 - Jan 11, 2016 05:10 PM - Roberto Cirillo

- Status changed from In Progress to Completed

#7 - Jan 11, 2016 05:10 PM - Roberto Cirillo

- Status changed from Completed to Closed
